/*!
 * @名称：base.css
 * @功能：1、重设浏览器默认样式
 *       2、设置通用原子类
 */


/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */

html {
    /*background:white;*/
    color: black;
}


/* 内外边距通常让各个浏览器样式的表现位置不同 */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box; 
}


/* 要注意表单元素并不继承父级 font 的问题 */

body,
button,
input,
select,
textarea {
    font: 12px Microsoft YaHei, \5b8b\4f53, arial, sans-serif;
}

input,
select,
textarea {
    font-size: 100%;
}

input::-webkit-input-placeholder { 
    color: #b0b0b0; 
} 
input:-moz-placeholder{ 
    color: #b0b0b0; 
} 
input::-moz-placeholder { 
    color: #b0b0b0; 
} 
input:-ms-input-placeholder { 
    color: #b0b0b0; 
} 


/* 去掉 table cell 的边距并让其边重合 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* ie bug：th 不继承 text-align */

th {
    text-align: inherit;
}


/* 去除默认边框 */

fieldset,
img {
    border: none;
}


/* ie6 7 8(q) bug 显示为行内表现 */

iframe {
    display: block;
}

.el-select {
    width: 100%;
}


/* 去掉 firefox 下此元素的边框 */

abbr,
acronym {
    border: none;
    font-variant: normal;
}


/* 一致的 del 样式 */

del {
    text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

em {
    font-style: italic;
}


/* 去掉列表前的标识，li 会继承 */

ol,
ul {
    list-style: none;
}


/* 对齐是排版最重要的因素，别让什么都居中 */

caption,
th {
    text-align: left;
}


/* 来自yahoo，让标题都自定义，适应多个系统应用 */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 500;
}

q:before,
q:after {
    content: '';
}


/* 统一上标和下标 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.vermiddle {
    vertical-align: middle;
}
sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* 让链接在 hover 状态下不显示下划线 */

a {
    color: #363f44;
}

a:hover,
a:visited,
a:active,
a:link {
    text-decoration: none!important
}


/* 默认不显示下划线，保持页面简洁 */

ins,
a {
    cursor: pointer;
    text-decoration: none;
}


/* 去除 ie6 & ie7 焦点点状线 */

a:focus,
*:focus {
    outline: none;
}


/* 清除浮动 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    overflow: hidden;
}

.clearfix {
    zoom: 1;
    /* for ie6 & ie7 */
}

.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.el-loading-mask {
    background-color: rgba(255, 255, 255, 1);
}


/* 设置显示和隐藏，通常用来与 js 配合 */

.hideItem {
    display: none;
}

.block {
    display: block;
}


/* 设置浮动，减少浮动带来的 bug */

.fl,
.fr {
    display: inline;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.po-re{
    position: relative;
    font-size:0;
}

html,
body {
    height: 100%;
}
.main-container{
    width: 1200px;
    margin: 0px auto;
}

.text-center{
    text-align: center;
}
.color-primary{
    color:#00aaff !important;
}

.pd0{
    padding:0 !important;
}
.mr10{
    margin-right:10px!important;
}
.mt0{
    margin:0 !important;
}

.mb15{
    margin-bottom: 15px !important;
}

.mb20{
    margin-bottom: 20px !important;
}

.mt20{
    margin-top:20px !important;
}

.mt30{
    margin-top:30px !important;
}

.mt60{
    margin-top:40px !important;
}

.pending{
    color:#00aaff;
}

.fail{
    color:#fb4343;
}

.cu-po{
    cursor: pointer;
}

#eyes{
    position: relative;
    cursor: pointer;
    top: -4px;
    font-size: 22px;
    vertical-align: text-top;
}

.nodata {
  padding: 80px 20px 0px;
  text-align: center;
}

.nodata p {
  text-align: center;
  margin: 30px auto;
  font-size: 16px;
  color: #999;
}

.iconsvg {
    width: 24px;
    height: 24px;
    margin: 3px;
  /* 通过设置 color 来改变 SVG 的颜色/fill */
  fill: currentColor;
  /* path 和 stroke 溢出 viewBox 部分在 IE 下会显示
     normalize.css 中也包含这行 */
  overflow: hidden;
}

 /* 弹窗开始 */
.layer {
    padding: 80px 78px 0;
    border-radius: 4px;
    background-color: #fff;
}

.layer-box {
    padding-top: 20px;
    font-size: 0;
    text-align: center;
}

.layer-desc {
    line-height: 26px;
    font-size: 18px;
}
.layer{
    position: relative;
}
.layer .icon-ic_guanbi{
    position: absolute;
    right:20px;
    top:20px;
    cursor: pointer;
}
.layer-box .layer-button {
    border: 0 none;
    outline: 0 none;
    width: 130px;
    height: 40px;
    margin-left: 20px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background-color: #fff;
    cursor: pointer;
}
.layer-info{
    color:#ff721f;
    margin-top:20px;
}
.layer-title{
    width: 100%;
    height: 50px;
    /*margin-left: 16px;*/
    color:#666;
    font-size:18px;
    position: absolute;
    left:0;
    top:0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-align: center;
    line-height: 50px;
}
.layer-box .layer-button:first-child {
    margin-left: 0;
    color: #fff;
    border: 1px solid #00aaff;
    background-color: #00aaff;
}

::-ms-clear{display: none;}
::-ms-reveal{display: none;}